Bug 67031 - [RFE] in Disk Druid, better errors for "not enough available space"
[RFE] in Disk Druid, better errors for "not enough available space"
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-06-19 12:25 EDT by James Manning
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-04 22:39:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Manning 2002-06-19 12:25:26 EDT
when creating a partition and there's no available space or not enough available
space (both situations), pop-up error dialog simply says:

"Could not allocate requested partitions: Partitioning failed: Could not
allocate partitions"

a better error, specifically one that talks about the size being too big for the
available space or "selected size not allocatable" or whatever would be much
more helpful IMHO
Comment 1 Michael Fulbright 2002-06-20 10:32:52 EDT
Not sure what parted tells us but we can look into it.
Comment 2 Jeremy Katz 2004-10-04 22:39:48 EDT
Not going to do this at this point.

Note You need to log in before you can comment on or make changes to this bug.